Leave a comment

Obligations – Kernel Upgrade

Obligations - Kernel UpgradeI upgraded the kernel to version 2.6.24 yesterday which always causes me considerable grief. For those that haven’t been in earshot, a serious exploit in the kernels since 2.6.17 was discovered in the past week that all users should upgrade from. I’ve been so entirely happy with my last kernel that I haven’t saw the need to update for sometime… But as I was saying – this makes me nervous. You see, I’m without a BootCD and I never could get LiveUSB to work so if it screws up, I’m screwed – dead ibook. Thank goodness this wasn’t the case and the upgrade was flawless. 2.6.24 feels pretty light and I haven’t noticed any issues with it – so I’ll keep my fingers crossed. 

About these ads

About Gen2ly

<3's linux

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

Follow

Get every new post delivered to your Inbox.

Join 52 other followers

%d bloggers like this: